/* ==========================================================================
   Author's custom styles
   ========================================================================== */
@import 'flexvideo.css';



img.aligncenter {
	display: block;
	margin: 0 auto;
}

a {
    color: #FF9742;
    text-decoration: none;
}

/* chromeframe error */
.chromeframe {
	background: #a00;
	color: #faa;
	display: block;
	padding: 3px 0;
	text-align: center;
}
.chromeframe a {
	color: #fff;
	text-decoration: underline;
}



.page-header-top-right {
	margin-top: 10px;
	float: right;
}

.pagination {
	margin: 0;
}

.pagination-center {
	text-align: center;
}
.pagination-row {
	margin-bottom: 20px;
}



.required {
	color: #f00;
}



.row-with-vspace {
	margin-bottom: 10px;
}



.site-main .format-aside {
	background: #f5f5f5;
}
.site-main .format-image {
	background: url('../img/content-post-format-image.png') left top no-repeat;
}
.site-main .format-link {
	background: url('../img/content-post-format-link.png') left top no-repeat;
}
.site-main .format-quote {
	background: url('../img/content-post-format-quote.png') left top no-repeat;
}
.site-main .format-video {
	background: url('../img/content-post-format-video.png') left top no-repeat;
}



.site-title {
	margin-bottom: 0;
	margin-top: 10px;
}
.site-title > a {
	text-decoration: none;
}
.site-title > div {
	height: auto;
	line-height: 18px;
}
.site-title .site-description {
	color: #999;
	font-size: 13.3px;
	margin-left: 3px;
	color: #006699;
}
.site-title .site-title-heading {
	margin: 0;
  font-size: 20px;
  color: #fff;
}

.site-title .site-title-heading a img{
	margin: 0;
	width: 80%;
}



.widget_calendar #wp-calendar {
	margin: 0;
}
.widget_calendar #wp-calendar #next {
	text-align: right;
}



#comments .comment-navigation {
	margin-bottom: 0;
}
#comments .comment-navigation-below {
	margin-bottom: 20px;
	margin-top: 15px;
}
#comments .media-list li .media {
	margin-top: 15px;
}
#comments .media-list li .media .media-body {
	border: 1px solid #eee;
	padding: 10px;
}
#comments .media-list li .media .media-body .comment-author {
	font-size: 12px;
	margin-bottom: 10px;
}
#comments .media-list ul.children {
	list-style: none;
	margin-left: 2.5em;
}


#main-column .wp-video-shortcode {
	display: block;
	height: auto;
	max-width: 100%;
}
#main-column .attachment .entry-content {
	margin-bottom: 20px;
}
#main-column .attachment .entry-content .attachment {
	text-align: center;
}
#main-column .attachment .entry-meta {
	margin-bottom: 20px;
}
#main-column .post,
#main-column .page {
	border: 1px solid #eee;
	margin-bottom: 20px;
	padding: 10px;
}
#main-column .post .entry-header .entry-meta {
	color: #999;
}
#main-column .post .entry-header .entry-meta a {
	color: inherit;
}
#main-column .post .entry-header .entry-meta .posted-on .updated {
	display: none;
}
#main-column .post .entry-meta .categories-icon {
	cursor: default;
}
#main-column .post .entry-meta .comments-link a {
	color: #333;
}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total {
	color: #555;
	font-size: 12px;
	margin-left: 5px;
}
#main-column .attachment .edit-post-link a, 
#main-column .attachment .entry-meta .edit-post-link a, 
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a {
	color: #333;
}
#main-column .post .entry-meta .tags-icon {
	cursor: default;
}
#main-column .attachment .entry-title, 
#main-column .post .entry-title,
#main-column .page .entry-title {
	margin-top: 0;
	word-wrap: break-word;
}



#sidebar-left .widget,
#sidebar-right .widget {
	border: 1px solid #EBD67D;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 10px;
}
#sidebar-left .widget ul,
#sidebar-right .widget ul {
	padding-left: 20px;
}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title {
	font-size: 18px;
	margin-top: 0;
}

#site-footer {
	background: #f5f5f5;
	border-top: 3px solid #EBD67D;
	font-size: 12px;
	padding: 10px;
}

.navbar {
    position: relative;
     min-height: auto; 
    margin-bottom: 15px;
    border: 1px solid transparent;
}
.navbar-default {
    background-color: #006699;
    border-color: #e7e7e7;
}

.container .page-container{
	border-left: 1px solid #EBD67D;
	border-right: 1px solid #EBD67D;
}

.social-icons{
	margin-bottom:10px;
}

.no-padding{
	padding:0px;
}

.no-padding-left{
	padding-left:0px;
}

.no-padding .nav > li > a{
	padding:0px 10px;
	border-right: 1px solid #EBD67D;
}
h1 a{
	font-size: 26px;
}
.ee-upcoming-events-widget-title-h5 {
    margin: 0.5em 0 0;
    font-size: 18px;
}

ul.ee-upcoming-events-widget-ul li:nth-child(even){
    background-color: #eee;
    padding: 3px 10px 2px;
}

ul.ee-upcoming-events-widget-ul li:nth-child(odd){
    background-color: #E7DEBE;
    padding: 3px 10px 2px;
}

ul.ee-event-datetimes-ul li:nth-child(odd){
	background: none;
}

ul.ee-event-datetimes-ul li:nth-child(even){
	background: none;
}

.home-center-abt{
	padding: 10px;
	text-align: center;
	background: #EBD67D;
	font-size: 16px;
}
.ee-upcoming-events-widget-li .ee-event-datetimes-ul {
     margin-left: 0 !important; 
     padding: 0px 0; 
}

h3 {
	text-transform: capitalize;
	padding-bottom: 10px
}

.footer-left h5{
	margin: 6px 0px;
	color:#900;
}

.footer-right span{
	display: block;
}

.ticket-selector-submit-btn {
    float: right;
    background: #006699;
    color: #fff;
    border-radius: 5px;
    padding: 5px 10px;
    border:1px solid #006699;
}

.event-datetimes{
	margin-top:-50px;
}

.main-menu:hover,nav.main-menu.expanded::-webkit-scrollbar {
    width: 12px;
}
 
.main-menu:hover,nav.main-menu.expanded::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    /*border-radius: 10px;*/
}
 
.main-menu:hover,nav.main-menu.expanded::-webkit-scrollbar-thumb {
    /*border-radius: 10px;*/
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

.main-menu::-webkit-scrollbar-thumb
{
	/*border-radius: 10px;*/
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
}

.main-menu:hover,nav.main-menu.expanded {
	width:280px;
	overflow:visible;
	text-align: center;
	list-style-position: inside;
	overflow: scroll;
}

/*.main-menu:active,nav.main-menu.expanded {
	width:280px;
	overflow:visible;
	text-align: center;
	list-style-position: inside;
	overflow: scroll;
}*/

.main-menu3{
	visibility: visible;
	position: fixed;
	left: 3px;
	color:#000;
	cursor: pointer;
	z-index:10000000;
}

.main-menu3 a{
	color:#fff;
}
.main-menu.expanded {
	width:280px;
	overflow:visible;
	text-align: left;
	list-style-position: inside;
	overflow: scroll;
}
/*.main-menu3:before:hover{
	content: "\f061";
	font-family: 'FontAwesome';
	visibility: visible;
	position: fixed;
	text-align: left;
}*/

ol.main-menu {
	/*background:#FF9742;*/
	background:#AEAEAE;
	border-right:1px solid #e5e5e5;
  	color: #fff;
	position:fixed;
	top:0;
	bottom:0;
	height:100%;
	left:0;
	width:50px;
	overflow:hidden;
	-webkit-transition:width .05s linear;
	transition:width .05s linear;
	-webkit-transform:translateZ(0) scale(1,1);
	z-index:1000;
}

/*.main-menu > ol{
	margin:10px 0px;
	width: 60px;
}*/

.main-menu li{
	position:relative;
	padding: 5px 10px;
	height: 26px;
	font-family: 'Oswald', sans-serif;
	/*list-style:georgian;*/
	margin-left: 40px;
	/*text-align: center;*/
	font-size: 12px;
	font-weight: 100;
	line-height: 12px;
}

.main-menu ol:hover{
	position:relative;
	padding: 5px 10px;
	list-style-position: inside;
	margin-left: 40px;
	/*text-align: center;*/
}

.main-menu li > a {
	position:relative;
	border-collapse:collapse;
	border-spacing:0;
	/*font-size: 14px;*/
  	color: #fff;
	text-decoration:none;
	-webkit-transform:translateZ(0) scale(1,1);
	-webkit-transition:all .1s linear;
	transition:all .1s linear;
	z-index: -200
	cursor:pointer;
}

.main-menu li > a:hover{
  text-decoration:underline;
  color: #000;
  background: none;
  font-size: 15px;
  background: none;
  z-index: -200
  cursor:pointer;
}

.no-touch .scrollable.hover {
	overflow-y:hidden;
}

.no-touch .scrollable.hover:hover {
	overflow-y:auto;
	overflow:visible;
}

/*.category-image{
	margin-top:0px;
}*/

.category-image img{
	width: 100%;
}
.site-branding{
	background: #FF9742;
}

.category-header{
  background: #FF9742;
  padding: 2em 0px; 
}

h2.headline{
  display: inline-block;
  font-size: 25em;
  font-family: 'Oswald', sans-serif;
  color: #333;
  letter-spacing: -0.045em;
  font-weight:700;
}

h3.headline{
  display: inline-block;
  font-size: 10em;
  letter-spacing: -0.045em;
  letter-spacing: 0.05em; 
  font-weight:700;
  font-family: 'Oswald', sans-serif;
  color: #333;
  margin: 0px;
  padding: 0px;
}

h3.headline2{
  display: inline-block;
  font-size: 9em;
  letter-spacing: -0.015em; 
  font-weight:700;
  font-family: 'Oswald', sans-serif;
  margin: 0px;
  padding: 0px;
  color: #333;
}
.ads{
	margin-top: 20px;
}

h3.headline3{
  display: inline-block;
  font-size: 7em;
  letter-spacing: 0.05em; 
  font-weight:700;
  font-family: 'Oswald', sans-serif;
  color: #333;
  margin: 0px;
  padding: 0px;
}

.eheadline{
  font-size: 2.1em;
  text-align: center;
  /*font-family: 'Anton', sans-serif;*/
  font-family: 'Oswald', sans-serif;
  color: #333;
  margin: 2em 0em 0em;
  letter-spacing: 0.04em;
}
.catpost{
  margin: 15px 0px;
}

.catpost img{
  /*width: 150%;*/
width: 100%;
  padding: 10px 0px;
height:auto;
/*margin:10px -25% 10px;*/

}

h1.postcount{
  display: block;
  font-family: 'Anton', sans-serif;
  font-size: 10em;
  border-top: 40px solid #AEAEAE;
  border-radius:5px;
  line-height: 0.95;
}

h2.postTitle{
  display: block;
  font-family: 'Anton', sans-serif;
  border-top: 2px dashed #AEAEAE;
  font-size: 2em;
  padding: 10px 0px;
  line-height: 1.1;
}

h4.postTitle{
  display: block;
  font-family: 'Anton', sans-serif;
  font-size: 1.2em;
  border-top: 2px dashed #AEAEAE; 
  padding: 10px 0px 0px;
  line-height: 1.1;
}

.subtitle{
	border-bottom: 2px dashed #AEAEAE;
	text-align: left;
	text-transform: capitalize;
	font-family: 'Anton', sans-serif;
	font-size: 0.92em;
	padding: 0px 0px 5px;
}

.subtitle span{
	/*font-style: italic;*/
	font-size: 12px;
	color: #000;
}

.rheadline{
	text-align: center;
}

.mheader{
  float: left;
  margin-right: 20px;
  padding-left: 0px;
}

.theConntentImage{
  width: inherit;
}

.theConntentImage img{
  width: inherit;
}

.theConntentImage2{
	float: left;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
}

q {
  quotes: "“" "”" "‘" "’";
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}
.main-menu li:hover>a,nav.main-menu li.active>a,.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus,.no-touch .dashboard-page nav.dashboard-menu ul li:hover a,.dashboard-page nav.dashboard-menu ul li.active a {
	color:#000;
	background-color:none;
}
.area {
	float: left;
	background: #e2e2e2;
	width: 100%;
	height: 100%;
}

.adsMag{
    width: 150%;
    margin-left: -23%;
}
#funny img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}

#kelvin-okafor img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}

#tonje-bakang img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}


#takunda-chingonzo img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}

#loza-maleombho img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}

#priscilla-hazel-cassandra-sarfo-esther-olatunde img{
	width: 150%;
	margin-left: -23%;
    height: 150%;
}

#twenty6img img{
	width: 150%;
	margin-left: -23%;
}

@media (min-width: 768px){
	.navbar-nav>li>a {
	    padding-top: 7px;
	    padding-bottom: 7px;
	}
}

@media screen and (max-width: 1100px) {
.adsMag{
    width: 100%;
    margin-left: 0;
}	
h2.headline{
	  display: inline-block;
	  font-size: 19em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 7em;
	  letter-spacing: 0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 7em;
	  letter-spacing: -0.025em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 6em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1.5em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 2em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
}

@media screen and (max-width: 1280px) {
	h2.headline{
	  display: inline-block;
	  font-size: 23em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}
.adsMag{
    width: 150%;
    margin-left: -23%;
}

	h3.headline{
	  display: inline-block;
	  font-size: 8em;
	  letter-spacing: 0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 8em;
	  letter-spacing: -0.025em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 7em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1.5em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 2em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
}
@media screen and (max-width: 768px) {
	.catpost {
	    padding: 0px 35px;
	    margin-bottom: 30px;
	}
	.ads{
		display: none;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}
	#funny img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}
	#twenty6img img{
		width: 100%;
		margin-left: 0;
		height: auto;padding:0px 20px;
	}

	#kelvin-okafor img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#tonje-bakang img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}


	#takunda-chingonzo img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#loza-maleombho img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#priscilla-hazel-cassandra-sarfo-esther-olatunde img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}
	ol.main-menu {
		/*background:#FF9742;*/
		background:#AEAEAE;
		border-right:1px solid #e5e5e5;
	  	color: #fff;
		position:fixed;
		top:0;
		bottom:0;
		height:100%;
		left:0;
		width:20px;
		overflow:hidden;
		-webkit-transition:width .05s linear;
		transition:width .05s linear;
		-webkit-transform:translateZ(0) scale(1,1);
		z-index:1000;
	}
.adsMag{
    width: 100%;
    margin-left: 0;
}
	.col-md-5{
		padding-left: 0px;
		padding-right:0px;
	}
	h2.headline{
	  display: inline-block;
	  font-size: 10em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 7em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 5em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 5em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1.5em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 2em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
}

@media screen and (max-width: 800px) {
	.catpost {
	    padding: 0px 35px;
	    margin-bottom: 30px;
	}
	.ads{
		display: none;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}
	ol.main-menu {
		/*background:#FF9742;*/
		background:#AEAEAE;
		border-right:1px solid #e5e5e5;
	  	color: #fff;
		position:fixed;
		top:0;
		bottom:0;
		height:100%;
		left:0;
		width:20px;
		overflow:hidden;
		-webkit-transition:width .05s linear;
		transition:width .05s linear;
		-webkit-transform:translateZ(0) scale(1,1);
		z-index:1000;
	}
.adsMag{
    width: 100%;
    margin-left: 0;
}
	.col-md-5{
		padding-left: 0px;
		padding-right:0px;
	}
	h2.headline{
	  display: inline-block;
	  font-size: 10em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 6em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 4em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 4em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1.5em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 2em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
}

@media screen and (max-width: 980px) {
	.catpost {
	    padding: 0px 35px;
	    margin-bottom: 30px;
	}
	.ads{
		display: none;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}
.adsMag{
    width: 100%;
    margin-left: 0;
}
	.col-md-5{
		padding-left: 0px;
		padding-right:0px;
	}
	h2.headline{
	  display: inline-block;
	  font-size: 10em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 10em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 6em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 6em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1.5em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 2em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
}

@media screen and (max-width: 680px) {
	.catpost {
	    padding: 0px 35px;
	    margin-bottom: 30px;
	}
	.ads{
		display: none;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}
	#funny img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}
	#twenty6img img{
		width: 100%;
		margin-left: 0;
		height: auto;padding:0px 20px;
	}
	#kelvin-okafor img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#tonje-bakang img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}


	#takunda-chingonzo img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#loza-maleombho img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#priscilla-hazel-cassandra-sarfo-esther-olatunde img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}
.adsMag{
    width: 100%;
    margin-left: 0;
}
	.col-md-5{
		padding-left: 0px;
		padding-right:0px;
	}
	h2.headline{
	  display: inline-block;
	  font-size: 7em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 5em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 5em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 5em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 1.5em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
	.site-title .site-title-heading {
	    margin: 0;
	    font-size: 20px;
	    color: #fff;
	    text-align: center;
	}
}
@media screen and (max-width: 400px) {
	.catpost {
	    padding: 0px 35px;
	    margin-bottom: 30px;
	}
	.ads{
		display: none;
	}
	#sideads1{
		display: none;
	}
	#sideads2{
		display: none;
	}
	#funny img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#kelvin-okafor img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#tonje-bakang img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#twenty6img img{
		width: 100%;
		margin-left: 0;
		height: auto;padding:0px 20px;
	}


	#takunda-chingonzo img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#loza-maleombho img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}

	#priscilla-hazel-cassandra-sarfo-esther-olatunde img{
		width: 100%;
		margin-left: 0;
	    height: 100%;
	}
.mheader{
width:100%;
}
.adsMag{
    width: 100%;
    margin-left: 0;
}
	.col-md-5{
		padding-left: 0px;
		padding-right:0px;
	}
	h2.headline{
	  display: inline-block;
	  font-size: 5em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  letter-spacing: -0.045em;
	}

	h3.headline{
	  display: inline-block;
	  font-size: 3em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline2{
	  display: inline-block;
	  font-size: 3em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	h3.headline3{
	  display: inline-block;
	  font-size: 3em;
	  letter-spacing: -0.045em;
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  text-align: left;
	  margin: 0px;
	  padding: 0px;
	}

	.eheadline{
	  font-size: 1em;
	  text-align: center;
	  /*font-family: 'Anton', sans-serif;*/
	  font-family: 'Oswald', sans-serif;
	  color: #333;
	  margin: 1.5em 0em 0em;
	  letter-spacing: 0.04em;
	}
	.rheadline{
		text-align: center;
	}
	.site-title .site-title-heading {
	    margin: 0;
	    font-size: 20px;
	    color: #fff;
	    text-align: center;
	}ol.main-menu {
    background: #FF9742;
    background: #AEAEAE;
    border-right: 1px solid #e5e5e5;
    color: #fff;
    position: fixed;
    top: 0;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 20px;
    overflow: hidden;
    -webkit-transition: width .05s linear;
    transition: width .05s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    z-index: 1000;
}
}

blockquote{
  	border-left: none;
  /*margin: 1.5em 10px;*//*
  	quotes: "\201C""\201D""\2018""\2019";
	font-size: 24px;
	padding: 0.25em 0.25em;
	position: relative;*/
	font-family: 'Anton', sans-serif;
	color: #383838;
	font-weight: 400;
    font-size: 17px;
    line-height: 1.1;
    margin: 0px 0px 1.5em 0;
    padding: 0px; 
}

/*blockquote:before {
	  color: #ccc;
	  content: open-quote;
	  font-size: 3em;
	  margin-right: 0.02em;
	  vertical-align: -0.4em;
	  line-height: 0px;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 3em;
  line-height: 0;
  margin-left: 0.02em;
  vertical-align: -0.4em;
}
*/
blockquote p {
  	display: inline;
  	line-height: 30px;
}

.additive{
	background: #eee;
	color: #000;
	padding: 10px;
}

.additive a{
	color: #FF9742;
	font-weight: bold;
}


.additive h3{
	font-weight: bold;
	/*margin-top: 30px;*/
	font-size: 24px;
}

.additive h4{
	/*margin-top: 30px;*/
	/*margin-bottom: 0px;*/
	display: inline-block;
	text-transform: capitalize;
}


.additive h4 span{
	text-transform: capitalize;
	font-weight: bold;
}

.dropcap {
    font-size: 5em;
    line-height: 0.75;
    font-weight: 400;
    float: left;
    margin-right: 0.1em;
    margin-bottom: 0.05em;
    font-family: 'Anton', sans-serif;
    color: black;
}

.dropcap2 {
    font-size: 0.85em;
    font-family: 'Anton', sans-serif;
    font-weight: 600;
    letter-spacing: 0.04em;
    /*float: left;*/
    color: black;
}

.imgCaption{
    font-size: 11px;
    padding: 0px;
    text-align: center;
    color: #AEAEAE;
    display: block;
    line-height: 12px;
}

.imgCaption2{
	font-size: 11px;
    padding: 0px;
    text-align: left;
    color: #AEAEAE;
    display: block;
    line-height: 12px;
    margin-bottom:20px;
}


#page {
  position: fixed;
  text-align: right;
  right: 0px;
  float: right;
  bottom: 100%;
  color: #222;
}

.box-wrapper {
  perspective: 800px;
  perspective-origin: 50% 100px;
}

.box {
  position: relative;
  width: 200px;
  transform-style: preserve-3d;
}
.box p {
  padding: 40px 0;
}
.box div {
  outline: 1px solid #999;
  position: absolute;
  width: 200px;
  height: 100%;
  opacity: 1;
  box-shadow: inset 0px 0px 100px #555;
}

.back {
  transform: translateZ(-100px) rotateY(180deg);
  background-color: #eee;
}
.right {
  transform: rotateY(-270deg) translateX(100px);
  transform-origin: top right;
  background-color: #ddd;
}
.left {
  transform: rotateY(270deg) translateX(-100px);
  transform-origin: center left;
  background-color: #ddd;
}
.top {
  transform: rotateX(-90deg) translateY(-100px);
  transform-origin: top center;
  background-color: #fafafa;
}
.bottom {
  transform: rotateX(90deg) translateY(100px);
  transform-origin: bottom center;
  background-color: #bbb;
}
.front {
  transform: translateZ(100px);
  background-color: #eee;
}


@keyframes spin {
  from { transform: rotateY(0); }
  to { transform: rotateY(360deg); }
}

.box, .shadow {
  animation: spin 30s infinite linear;
}

.left p { color: #27a05c; }
.right p { color: #27a05c; }
.front p { color: #27a05c; }
.back p { color: #27a05c; }

.shadow-wrapper {
  perspective: 800px;
  perspective-origin: 50% 100px;
/*  -webkit-perspective: 800px;
  -webkit-perspective-origin: 50% 100px;*/
}

/*.shadow {
  position: relative;
  width: 200px;
  transform-style: preserve-3d;
}

.shadow div{
  position: absolute;
  width: 200px;
  height: 600px;
  top: 2px;
  opacity: 1;
  box-shadow: 0px 0px 100px #000;
  transform: rotateX(90deg) translateY(100px);
  transform-origin: bottom center;
}*/

#page2 {
  position: fixed;
  text-align: right;
  left: 20px;
  bottom: 100%;
  color: #222;
}

.box-wrapper2 {
  perspective: 800px;
  perspective-origin: 50% 100px;
}

.box2 {
  position: relative;
  width: 200px;
  transform-style: preserve-3d;
}
.box2 p {
  padding: 40px 0;
}
.box2 div {
  outline: 1px solid #999;
  position: absolute;
  width: 200px;
  height: 100%;
  opacity: 1;
  box-shadow: inset 0px 0px 100px #555;
}

.back2 {
  transform: translateZ(-100px) rotateY(180deg);
  background-color: #eee;
}
.right2 {
  transform: rotateY(-270deg) translateX(100px);
  transform-origin: top right;
  background-color: #ddd;
}
.left2 {
  transform: rotateY(270deg) translateX(-100px);
  transform-origin: center left;
  background-color: #ddd;
}
.top2 {
  transform: rotateX(-90deg) translateY(-100px);
  transform-origin: top center;
  background-color: #fafafa;
}
.bottom2 {
  transform: rotateX(90deg) translateY(100px);
  transform-origin: bottom center;
  background-color: #bbb;
}
.front2 {
  transform: translateZ(100px);
  background-color: #eee;
}


@keyframes spin2 {
  from { transform: rotateY(0); }
  to { transform: rotateY(360deg); }
}

.box2, .shadow2 {
  animation: spin2 30s infinite linear;
}

.left2 p { color: #27a05c; }
.right2 p { color: #27a05c; }
.front2 p { color: #27a05c; }
.back2 p { color: #27a05c; }

.shadow-wrapper2 {
  perspective: 800px;
  perspective-origin: 50% 100px;
/*  -webkit-perspective: 800px;
  -webkit-perspective-origin: 50% 100px;*/
}

#sideads1 {
  position: fixed;
  text-align: right;
  right: 60px;
  float: right;
  bottom: 5%;
  color: #222;
}


#sideads2 {
  position: fixed;
  text-align: right;
  left: 80px;
  bottom: 5%;
  color: #222;
}

.footer-content{
	font-size: 14px;
	text-transform: capitalize;
	line-height: 14px;
	margin-top: 10px;
}

.footer-content a{
	font-size: 15px;
	text-transform: capitalize;
	line-height: 16px;
	margin-top: 10px;
	color: #000;
}

.footer-top{
	margin-top:50px;
	margin-bottom:50px;
width:68%;
}

.footer-top h4{
	font-family: 'Anton', sans-serif;
}
.no-padding-left{
padding-left:0;
padding-right:0;
padding-top:10px;
padding-bottom:10px;
}
.contentFooter{
	border-top: 1px solid #AEAEAE;
	font-size: 0.8em;
}
.footer{
	background: #AEAEAE;
	padding: 20px 20px 10px;
	text-align: center;
}
.mailinglist{
	font-family: 'Anton', sans-serif;
	padding-top: 3px;
	letter-spacing: 0.8;
	color: #222;
font-size:22px;
}

.mailbutton{
	font-family: 'Anton', sans-serif;
	color: #222;
	background: #FFF;
	outline-style: none;
    border-style: none;
    letter-spacing: 0.5;
    padding: 3px 20px;
}
.mailemail{
	font-family: 'Anton', sans-serif;
	background-color: transparent;
	border-bottom: 2px solid #222;
	padding: 5px 10px 0px;
	border-top:none;
	border-left:none;
	border-right:none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555;
}
:-moz-placeholder { /* Firefox 18- */
  color: #555;
}

.mailing-list-form-container{
	margin:6% 0px;
}

#footer-copyright{
	font-family: 'Anton', sans-serif;
	font-size: 15px;
	color: #222;
}

/*.footer ul.menu{
	display: inline-block;
}*/

.footer .menu li{
	font-family: 'Anton', sans-serif;
	font-size: 18px;
	letter-spacing: 0.9;
	display: inline-block;
	padding: 5px 5px;
}

.footer .menu li a{
	color: #222;
}